Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Shared_Memory.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/os_include/os_stddef.h"`

Include dependency graph for Shared_Memory.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Shared_Memory
| This base class adapts both System V shared memory and "BSD" mmap to a common API. More...

## Detailed Description

Id:
  Shared_Memory.h,v 4.13 2003/11/02 12:54:10 jwillemsen Exp

Author:
  Doug Schmidt